/*     77191 : 이미지 (모바일/PC 출력 구분)      */
.img__77191__ {max-width:100%}
.img__77191__ * {box-sizing:border-box}
.img__77191__ a {display:block;vertical-align:top}
.img__77191__ img {vertical-align:top}
.img__77191__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__77191__ .img_m {display:none;}
	.img__77191__ .img_pc {display:block;}
	.img__77191__ .img_pc img {width:833px;}
}

/*     77192 : 타이틀 텍스트      */
.title__77192__ {font-size:0}
.title__77192__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77192__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77192__.style_top p {padding-top:10px}
.title__77192__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__77192__.style_right p {padding-right:14px}
.title__77192__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__77192__.style_bottom p {padding-bottom:12px}
.title__77192__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__77192__.style_left p {padding-left:14px}
.title__77192__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__77192__.style_circle1 p {padding-left:18px}
.title__77192__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77192__.style_circle2 p {padding-left:18px}
.title__77192__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77192__ p {font-size:20px}
	.title__77192__.style_top p:before {width:20px}
	.title__77192__.style_right p:before {height:20px}
	.title__77192__.style_bottom p:before {width:20px}
	.title__77192__.style_left p:before {height:20px}
}

/*     77193 : 표 2.0      */
.table__77193__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__77193__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:1px solid #000000;}
.table__77193__ * {box-sizing:border-box;}
.table__77193__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:fixed;
}
.table__77193__ td {
	display:block;width:100%;height:auto; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__77193__ td.empty__77193__ {padding:50px 20px;}

@media all and (min-width:768px) {
	.table__77193__ td {display: table-cell;height:40px;}
}

